  .hh-tec-upcoming-events {
  position: relative;
  background-color: #000000;
  padding: 44px 0;
  overflow: hidden;
}
@media (min-width: 992px) {
  .hh-tec-upcoming-events {
    padding: 100px 0;
  }
}
.hh-tec-upcoming-events .hh-head__heading {
  font-size: 28px;
  color: #FFFFFF;
}
@media (min-width: 992px) {
  .hh-tec-upcoming-events .hh-head__heading {
    font-size: 44px;
  }
}
@media (hover: hover) {
  .hh-tec-upcoming-events .hh-btn:not(.hh-tec-upcoming-events .hh-btn_tertiary):hover {
    color: #FFFFFF;
    border-color: #FFFFFF;
  }
}
.hh-tec-upcoming-events .hidden {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
.hh-tec-upcoming-events .swiper-slide a {
  color: var(--mec-title-color);
  text-decoration: none;
}
.hh-tec-upcoming-events .swiper-wrapper {
  margin-bottom: 12px;
}
@media (min-width: 768px) {
  .hh-tec-upcoming-events .swiper-wrapper {
    margin-bottom: 44px;
  }
}
.hh-tec-upcoming-events .swiper-scrollbar {
  background-color: transparent;
  height: 26px;
  overflow: hidden;
}
.hh-tec-upcoming-events .swiper-scrollbar::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 4px;
  background-color: #6D6D6D;
}
.hh-tec-upcoming-events .swiper-scrollbar-drag {
  height: 26px;
  background-color: transparent;
}
.hh-tec-upcoming-events .swiper-scrollbar-drag:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateY(-50%);
  width: 100vw;
  height: 4px;
  background-color: #F2A900;
}
.hh-tec-upcoming-events .swiper-scrollbar-drag::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 27px;
  height: 100%;
  background-image: url("/wp-content/themes/hensel-phelps/assets/img/cards-opportunities-drag.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.hh-tec-upcoming-events__row {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 32px;
}
@media (min-width: 992px) {
  .hh-tec-upcoming-events__row {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 44px;
    gap: 54px;
  }
}
@media (max-width: 479px) {
  .hh-tec-upcoming-events .mec-event-grid-modern .mec-event-sharing {
    top: unset;
    left: unset;
    right: -6px;
  }
}
.hh-tec-upcoming-events .mec-event-date {
  font-weight: 400;
}
.hh-tec-upcoming-events .mec-event-month {
  font-weight: 400;
}
.hh-tec-upcoming-events .mec-event-sharing-wrap {
  height: 38px;
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
